<div class="banner-interno" fxLayout.gt-sm="row" fxLayout="column" fxLayoutAlign="center center" fxLayoutAlign.gt-sm="space-between center">
    <div class="container">
        <div fxLayout.sm="column" fxLayout.xs="column" fxLayoutAlign.sm="center center" fxLayoutAlign.xs="center center">
            <h1>POLÍTICA</h1>
        </div>
    </div>
</div>
<div class="container">
    <div fxLayout="row wrap" fxLayoutAlign="center start" fxLayoutGap.gt-md="2%">
        <div fxFlex="98" fxFlex.gt-md="23" class="filters-left">
            <mat-accordion>
                <mat-expansion-panel [expanded]="expand" [disabled]="expand" #mep="matExpansionPanel">
                    <mat-expansion-panel-header>
                        <mat-panel-title>
                            INFORMACION
                        </mat-panel-title>
                    </mat-expansion-panel-header>
                    <mat-panel-description>
                        <mat-list>
                            <mat-list-item (click)="mep.expanded = this.hideExp; scroll(politica)">
                                <p mat-line>POLITICA</p>
                            </mat-list-item>
                            <mat-list-item (click)="mep.expanded = this.hideExp; scroll(historia)">
                                <p mat-line>HISTORIA</p>
                            </mat-list-item>
                            <mat-list-item (click)="mep.expanded = this.hideExp; scroll(sucursales)">
                                <p mat-line>SUCURSALES</p>
                            </mat-list-item>
                            <mat-list-item (click)="mep.expanded = this.hideExp; scroll(proposito)">
                                <p mat-line>PROPÓSITO</p>
                            </mat-list-item>
                            <mat-list-item (click)="mep.expanded = this.hideExp; scroll(valores)">
                                <p mat-line>VALORES</p>
                            </mat-list-item>
                        </mat-list>
                    </mat-panel-description>
                </mat-expansion-panel>
            </mat-accordion>
        </div>
        <div #politica id="politica" class="border" fxFlex="100" fxFlex.xs="100" fxFlex.gt-md="73">
            <div fxLayout="row wrap" fxLayoutAlign="center center" fxLayoutGap.gt-xs="30px">
                <div fxFlex="100" fxFlex.xs="100" fxFlex.gt-md="100">
                    <div class="titulo-catalogo">
                        <mat-toolbar>
                            <span>POLÍTICA</span>
                        </mat-toolbar>
                    </div>
                    <br>
                    <br>
                    <h3> <b>Generalidades</b> </h3>
                    <br>
                    <br>
                    <p>
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quis autem, deserunt iusto corrupti aspernatur voluptate similique aliquam velit ipsam, exercitationem voluptatem. Ipsum ducimus deleniti ipsa, iste consectetur commodi veritatis aliquam? Lorem
                        ipsum dolor sit amet consectetur adipisicing elit. Inventore neque laboriosam laudantium dolor voluptatum numquam perferendis enim non esse, vel perspiciatis corporis rem similique adipisci aperiam earum error, vero optio?
                    </p>
                    <br>
                    <br>
                    <h3>Responsable</h3>
                    <br>
                    <br>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptate in reiciendis atque vel asperiores earum, natus dignissimos temporibus ipsum libero maiores fuga iure fugiat deserunt accusamus ut unde. Corrupti, sapiente. Lorem ipsum dolor sit amet
                        consectetur adipisicing elit. Nemo dicta asperiores totam deleniti cum officia accusamus ratione illo necessitatibus et sed, doloremque reprehenderit dolores? Ut itaque fugit obcaecati illum veritatis.
                    </p>
                    <br>
                    <br>
                    <div class="titulo-catalogo">
                        <mat-toolbar>
                            <span>MARCO NORMATIVO</span>
                        </mat-toolbar>
                    </div>
                    <br>
                    <br>
                    <ul>
                        <li>
                            <b>Nemo dicta asperiores totam deleniti cum officia accusamus</b>
                        </li>
                        <br>
                        <li>
                            <b>Nemo dicta asperiores totam deleniti cum officia accusamus</b>
                        </li>
                        <br>
                        <li>
                            <b>Nemo dicta asperiores totam deleniti cum officia accusamus</b>
                        </li>
                        <br>
                        <br>
                    </ul>
                    <br>
                    <br>
                    <div class="titulo-catalogo">
                        <mat-toolbar>
                            <span>DEFINICIONES</span>
                        </mat-toolbar>
                    </div>
                    <br>
                    <br>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Id dolores earum dicta, quia illo deserunt provident vel itaque veniam? Quo, ipsam expedita nemo reiciendis itaque perferendis minus. Quasi, sit minima.
                    </p>
                    <br>
                    <ul>
                        <li>
                            <b>a.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Libero dolorem totam eveniet vel ea impedit, repudiandae nisi accusamus neque veritatis facilis unde amet repellendus minima, quis beatae sunt cumque voluptas.
                        </li>
                        <br>
                        <li>
                            <b>b.</b> Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quia, repudiandae! Magni et suscipit maiores inventore repellendus quo molestias pariatur ipsa numquam! Veniam officia id commodi molestiae minus quia quo
                            odio!
                        </li>
                        <br>
                        <li>
                            <b>c.</b> Lorem ipsum, dolor sit amet consectetur adipisicing elit. In ducimus sit error quod quos temporibus voluptatum dolore sint, soluta recusandae sunt est autem qui asperiores fugit? Provident magnam earum quaerat. Lorem
                            ipsum dolor sit amet consectetur adipisicing elit. Molestiae officia est autem itaque. Ducimus vel mollitia blanditiis, dicta accusamus quae totam expedita? Harum cum sint, possimus ab repudiandae esse ducimus.
                        </li>
                        <br>
                        <li>
                            <b>d.</b> Lorem ipsum dolor sit amet consectetur, adipisicing elit. Consectetur adipisci iure dicta exercitationem voluptatum perspiciatis minus blanditiis minima facere sint doloremque ut error asperiores laudantium, cupiditate
                            quis similique amet. Deserunt.
                        </li>
                        <br>
                        <li>
                            <b>e.</b> Lorem ipsum, dolor sit amet consectetur adipisicing elit. Facilis commodi ipsam asperiores, ex ut perspiciatis odio molestiae unde. Aliquam et, labore quisquam expedita neque rerum eum repellendus dolorum ut omnis!
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Ea possimus quidem impedit doloremque autem provident, incidunt corrupti ratione numquam soluta rerum amet, doloribus nostrum nam libero, error optio neque fugiat.
                        </li>
                        <br>
                        <li>
                            <b>f.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Ea possimus quidem impedit
                        </li>
                        <br>
                        <li>
                            <b>g.</b> Lorem ipsum dolor sit amet consectetur, adipisicing elit. Libero fugiat laboriosam aut adipisci culpa esse a rerum veritatis, dicta necessitatibus et quisquam in consectetur unde aspernatur soluta magni asperiores
                            tempora!
                        </li>
                        <br>
                        <li>
                            <b>h.</b> Lorem ipsum dolor sit, amet consectetur adipisicing elit. Delectus hic vitae temporibus unde veritatis eligendi quisquam eius aliquid harum. Molestias saepe, non odit officiis ipsum dolores impedit illo quibusdam
                            veritatis?
                        </li>
                        <br>
                        <li>
                            <b>i.</b>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quo cumque, voluptate sit itaque veniam maiores cupiditate a sapiente, accusamus at ipsum nostrum quasi aperiam? Consequuntur asperiores magni ratione pariatur
                            tempora?
                        </li>
                        <br>
                        <li>
                            <b>j.</b> Lorem ipsum dolor sit amet consectetur adipisicing elit. Ea possimus quidem impedit
                        </li>
                        <br>
                    </ul>
                    <br>
                    <br>
                    <div #historia id="historia" class="titulo-catalogo">
                        <mat-toolbar>
                            <span>HISTORIA</span>
                        </mat-toolbar>
                    </div>
                    <br>
                    <br>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Nesciunt tenetur dolores tempora! Id, repellat! Ducimus tenetur quos minima. Fugiat accusantium eius reprehenderit culpa nemo quis nesciunt, sequi modi ratione dolore? Lorem ipsum dolor sit amet
                        consectetur adipisicing elit. Assumenda odit vero quo odio repudiandae voluptatem officiis doloribus aliquam, consectetur perspiciatis quos minus soluta rerum, rem nostrum aut illum ipsa unde. Lorem ipsum dolor sit amet consectetur,
                        adipisicing elit. Enim consequatur aspernatur veritatis provident, sint est exercitationem voluptate alias nisi deserunt velit rerum tempore rem inventore, cupiditate doloribus odit doloremque eaque. Lorem ipsum dolor, sit amet
                        consectetur adipisicing elit. Ipsum odit ducimus et, sunt iure quidem hic! Sint eum nobis autem, eius, voluptatibus asperiores facere corporis vero non adipisci harum possimus! Lorem ipsum, dolor sit amet consectetur adipisicing
                        elit. Architecto nihil consequatur necessitatibus assumenda autem facilis corporis nulla similique odio quas fugit veniam esse in laudantium, incidunt possimus? Nostrum, maxime velit. Lorem ipsum dolor sit amet consectetur adipisicing
                        elit. Ea quae, cumque nam expedita earum eius minus. Unde consequuntur illum rerum impedit fugiat assumenda magni maiores ea quas? Illo, porro reiciendis. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Voluptatem maiores
                        neque deleniti consequatur,
                    </p>
                    <br>
                    <br>
                    <div #sucursales id="sucursales" class="titulo-catalogo">
                        <mat-toolbar>
                            <span>SUCURSALES</span>
                        </mat-toolbar>
                    </div>
                    <br>
                    <p>
                        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Enim consequatur aspernatur veritatis provident, sint est exercitationem voluptate alias nisi deserunt velit rerum tempore rem inventore, cupiditate doloribus odit doloremque eaque. Lorem ipsum
                        dolor, sit amet consectetur adipisicing elit. Ipsum odit ducimus et, sunt iure quidem hic! Sint eum nobis autem, eius, voluptatibus asperiores facere corporis vero non adipisci harum possimus! Lorem ipsum, dolor sit amet consectetur
                        adipisicing elit. Architecto nihil consequatur necessitatibus assumenda autem facilis corporis nulla similique odio quas fugit veniam esse in laudantium, incidunt possimus? Nostrum, maxime velit. Lorem ipsum dolor sit amet consectetur
                        adipisicing elit. Ea quae, cumque nam expedita earum eius minus. Unde consequuntur illum rerum impedit fugiat assumenda magni maiores ea quas? Illo, porro reiciendis. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Voluptatem
                        maiores neque deleniti consequatur, assumenda a, illum voluptate corporis sit eius possimus quos eos accusamus reprehenderit temporibus molestiae porro quidem non. Lorem, ipsum dolor
                    </p>
                    <br>
                    <br>
                    <div #proposito id="proposito" class="titulo-catalogo">
                        <mat-toolbar>
                            <span>PROPÓSITO</span>
                        </mat-toolbar>
                    </div>
                    <br>
                    <br>
                    <p>
                        sit amet consectetur adipisicing elit. Quod, velit? Cumque voluptatem corrupti eveniet repellendus alias consectetur facilis vitae quos sapiente mollitia cupiditate aliquam omnis laboriosam, autem similique minus odit.
                    </p>
                    <br>
                    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quidem quis hic temporibus repellat exercitationem architecto tempora porro totam cum ex, excepturi laudantium, facilis atque sapiente laborum voluptatum, doloribus aliquid!
                        Aperiam. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem aperiam sequi facilis rerum at recusandae, nisi et libero veniam, aut vitae. Veniam ad harum omnis repellat illo doloribus tenetur eaque.
                    </p>
                    <br>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequatur aspernatur dolorum modi adipisci sapiente, impedit doloribus accusantium, nihil tempore dolorem sunt necessitatibus laudantium labore facilis maiores! Neque voluptatum ullam sapiente.
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique dignissimos reiciendis pariatur laboriosam unde debitis exercitationem voluptatem placeat voluptas. Labore debitis iusto dolorum corrupti obcaecati eligendi quasi
                        similique iste id?
                    </p>
                    <br>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Mollitia ipsam possimus iure quod officiis dolore. Mollitia, libero nesciunt aperiam sequi assumenda fugiat? Minus corporis quibusdam fugiat, perferendis quae recusandae numquam.</p>
                    <br>
                    <br>
                    <div #valores id="valores" class="titulo-catalogo">
                        <mat-toolbar>
                            <span>VALORES</span>
                        </mat-toolbar>
                    </div>
                    <br>
                    <br>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Exercitationem nostrum debitis corrupti omnis laborum officia beatae consectetur quia laboriosam corporis quae, quod, enim delectus, pariatur commodi itaque! Iste, enim incidunt? Lorem, ipsum dolor
                        sit amet consectetur adipisicing elit. Possimus expedita ipsum, ex illo ratione exercitationem vel fugiat ab minus placeat consequatur tempore quod consequuntur dolor, adipisci eos! Laborum, amet non!
                    </p>
                    <br>
                    <ul>
                        <li>
                            • Lorem, ipsum dolor sit amet consectetur adipisicing elit. Possimus expedita ipsum, ex illo ratione
                        </li>
                        <br>
                        <li>
                            • Lorem, ipsum dolor sit amet consectetur adipisicing elit. Possimus expedita ipsum, ex illo ratione
                        </li>
                        <br>
                        <li>
                            • Lorem, ipsum dolor sit amet consectetur adipisicing elit. Possimus expedita ipsum, ex illo ratione
                        </li>
                        <br>
                        <li>
                            • Lorem, ipsum dolor sit amet consectetur adipisicing elit. Possimus expedita ipsum, ex illo ratione
                        </li>
                        <br>
                        <li>
                            • Lorem, ipsum dolor sit amet consectetur adipisicing elit. Possimus expedita ipsum, ex illo ratione
                        </li>
                        <br>
                    </ul>
                    <br>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Debitis esse consectetur tempora quia ipsa? Incidunt expedita, ratione blanditiis modi adipisci quo ducimus vero odit atque sint nostrum excepturi sunt amet. Lorem ipsum dolor
                        sit amet consectetur adipisicing elit. Animi omnis accusantium illum quaerat maiores fuga nisi, labore itaque? Nesciunt doloribus voluptates, quaerat corrupti ut consequatur fuga alias architecto modi fugit!
                    </p>
                    <br>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Possimus expedita ipsum, ex illo ratione</p>
                </div>
            </div>
        </div>
    </div>
</div>
